Description

Good afternoon,

I've looked through the variable details and perhaps I've missed the information, but I have a few questions for this variable.

1. What is the significance of the <0 values? Households have negative income?

2. Is this gross monthly household income calculation an average across a year, or is it just the singular month's income prior to the

interview? i.e., there could be particular outliers from self-employed individuals who had a particularly high earning month?

3. Is the data already scaled and deflated?

Many thanks in advance for the support!

History

#1 - 04/14/2025 10:59 AM - Understanding Society  User Support Team

- Status changed from New to Feedback

- % Done changed from 0 to 50

Hello,

1. About the negative values for gross household income, fihhmngrs_dv - that is because of losses reported by the self-employed.

2. Please take a look at this section of the user guide for an overview of the income variables and their components (also the variables in the EUL

version of the data are top-coded).

https://www.understandingsociety.ac.uk/documentation/mainstage/user-guides/main-survey-user-guide/derived-income-variables/

3. The hh income is not scaled (I am guessing you mean equivalised). We provide the modified OECD equivalence scale, ieqmoecd_dv, which you

can use to produce equivalised hh income. The income variables are not deflated, you can deflate the income using available price indices for a

specific year and month by matching on interview date and month that we provide, intdatey, intdatem. The user guide section mentioned here has

some information on this.

Best wishes,

Alita

Understanding Society User Support team

#2 - 04/14/2025 10:59 AM - Understanding Society  User Support Team

- Private changed from Yes to No

#3 - 04/15/2025 11:32 AM - William Pilcher

Hi Alita,

Thank you for that update and for clarifying 1 and 3 - I still have a question regarding the middle point however.

2. Given that this is explicitly the monthly household income for the singular month prior to the interview, is there any provisioning / alternative variable

that would provide a monthly average over a year instead? I have looked through the resources but not found such. I'm concerned that using this

fihhmngrs_dv variable may risk a great deal of irregular values due to the single month reporting.

Thanks,

Will

#4 - 04/15/2025 03:49 PM - Understanding Society  User Support Team

- Category set to Questionnaire content
https://www.understandingsociety.ac.uk/documentation/mainstage/user-guides/main-survey-user-guide/derived-income-variables/


- % Done changed from 50 to 80

Hi Will,

I’ve discussed this with our income expert, and that’s the guidance they provided: 'UKHLS only ask about “current income” or income around the time

of the interview. This is also what official UK income statistics do. UKHLS does not ask about annual income. There are difficulties with annual income

too like recall bias and telescoping. One could also look at the work of Stephen Jenkins that compares current and annual income measures in the

BHPS – his findings indicate that the differences between the two measures are not particularly large'

Best wishes,

Piotr Marzec

UKHLS User Support
